# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_install_icons( ksokoban )


##### other data ################################

tde_create_translated_desktop( ksokoban.desktop )
